
# folder ignore
.idea/**/*
psd-photoshop/**/*
node_modules/**/*


rezerv/**/*
.vscode/**/*
task/**/*
# files ignore
*.iml
*.xml
*.psd
lint.yml
package-lock.json

.DS_Store/**/*
node_modules
package-lock.json
